uuid: f8d35cc3-bf2c-4e4a-8269-12ab75aedc9c
langcode: ar
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo
id: bootstrap_local_tasks
theme: bootstrap
region: header
weight: 10
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
